Subject: Re: Polikarpov I-16 Rata " White 28" 11-6-2003 Robert Abbott
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sat, 8 Nov 2003 13:32:22 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Thursday, November 06, 2003 9:37 PM
  Subject: Polikarpov I-16 Rata " White 28" 11-6-2003 Robert Abbott

  This I-16 looked to be in far better condition than the other. Even the cockpit looked more intact....Pictures 11-4-2003, By Robert N.Abbott Jr.